div.main {
    margin-top: 100px!important;
    width: 800px;
}

.row img {
    width: 50%;
    margin: 0px auto;
    margin-bottom: 10px;
}

.section {
    background: rgba(27, 28, 32, 0.6);
    padding-left: 120px;
    padding-right: 120px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.password-form button {
    display: block;
    width: 100%;
}

.password-form a {
    display: block;
    font-size: 12pt;
    padding: 10px;
}

.password-form h2 {
    text-align: center;
    padding: 20px;
    padding-top: 0px;
}

.contacts div {
    margin-bottom: 20px;
}

.section.contacts h3 {
    text-align: center;
}

.contacts address strong {
    color: yellow;
    font-size: 14pt;
}

.contacts address span {
    font-size: 13pt;
}

.footer div {
    margin-top: 20px;
}

.footer div a {
    font-size: 12pt;
}

.opaque {
    opacity: 0.5;
}

.error {
    color: red;
}
